[mythtv-users] linux updates suck

aaron memoryguy at gmail.com
Mon Sep 10 12:34:15 UTC 2007

On 9/9/07, Robert Tsai <mythtv at tsaiberspace.net> wrote:
> >
> > Just curious, why is that? Do you mean the pre-built distros
> > (Kubuntu, MythDora, etc?) or are you referring to features in Myth
> > itself requiring 2.6 kernels?
> The pcHDTV cards (HD-2000 and later) require 2.6 kernels.

Ah, right... HD... forgot about that... my ancient 20" Sears TV barely
does SD... ;-)


"Oh oh oh. I'm incoherent with excitement. Please tell me what fascinating
bit of badger-sputumly inconsequential trivia you will assail me with next."
        -- Arthur Dent

More information about the mythtv-users mailing list